EndpointsCoworlds
List feed posts
GET
/v2/coworlds/{coworld_name}/feed-postsReturns the caller's own feed posts in the coworld from newest to oldest.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld name.
Query Parameters
limit?Limit
Maximum posts returned.
Range
1 <= value <= 100Default
20cursor?|
Opaque cursor returned by the previous page.
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/feed-posts"{ "posts": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "coworld_name": "string", "who": "roger", "author_name": "string", "author_avatar_url": "string", "text": "string", "link_url": "string", "link_kind": "report", "link_title": "string", "link_subtitle": "string", "link_image_url": "string", "report_code": "string", "owner_user_id": "string", "player_id": "string", "created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}